<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njm a22     2i 4500</marc:leader>
        <marc:controlfield tag="001">A00008617</marc:controlfield>
        <marc:controlfield tag="005">20230831060644.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">230831s||||||||cc opz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="020" ind1=" " ind2=" ">
            <marc:subfield code="a"></marc:subfield>
        </marc:datafield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a"></marc:subfield>
        </marc:datafield>
        <marc:datafield tag="037" ind1=" " ind2=" ">
            <marc:subfield code="a">UNITEL</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Puccini, Giacomo</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">PUCCINI, G.: Tosca (Arena di Verona, 2006) (NTSC)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="336" ind1=" " ind2=" ">
            <marc:subfield code="a">two-dimensional moving image</marc:subfield>
            <marc:subfield code="b">tdi</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="337" ind1=" " ind2=" ">
            <marc:subfield code="a">video</marc:subfield>
            <marc:subfield code="b">v</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="338" ind1=" " ind2=" ">
            <marc:subfield code="a">Online resource</marc:subfield>
            <marc:subfield code="b">cr</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming video.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Tosca (Arena di Verona, 2006) (NTSC) ( 01 hrs., 59 min. ) / Puccini</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Raimondi, Ruggero, Artist -- Previati, Fabio, Artist -- Facini, Enrico, Artist -- Alvarez, Marcelo, Artist -- Cedolins, Fiorenza, Artist -- Arena of Verona Choir, Choir -- Oren, Daniel, Conductor -- Spotti, Marco, Artist -- Arena of Verona Orchestra, Orchestra -- Pelizon, Giuliano, Artist -- Nardinocchi, Angelo, Artist -- Voci Bianche Chorus, Choir -- Dorrucci, Ottavia, Artist -- Giacosa, Giuseppe, Lyricist -- Puccini, Giacomo, Composer -- Illica, Luigi, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="520" ind1=" " ind2=" ">
            <marc:subfield code="a">It is an event that draws many thousands of music lovers to Verona every summer: the opera season at the ancient Roman Arena. One of the highlights of the 2006 season was the riveting production of Puccini's &lt;i&gt;Tosca&lt;/i&gt; by Argentine director Hugo de Ana. Nearly 15,000 spectators regularly filled the amphitheater for the performances of the Puccini favorite with a stellar cast - Fiorenza Cedolins, Marcelo Alvarez and Ruggero Raimondi - under the baton of Daniel Oren.

This recording captures the magical atmosphere of Verona's Arena: the balmy night air, the starry sky, the grandiose pageant of sumptuous sets and costumes, the awe-inspiring effects of light and sound - including guns and cannons in this production marked by a stylized realism. At the center of De Ana's stage concept is a giant replica of the head of the "Angelo di Castello", an 18th-century bronze statue of the archangel Michael holding a sword. After being restored, it was recently returned to its place atop the Castel Sant'Angelo in Rome, where the third act of the opera takes place. "An altogether perfect staging, with the director exploiting to the fullest the vast space of the amphitheater and designing grandiose scenes and magnificent costumes," wrote Italian daily Corriere della Sera.

Amidst the surreal procession of bishops, the great wave of soldiers marching across the stage, and the cannons booming in the background, which symbolize the ever-present horror of the war, Fiorenza Cedolins holds her own as a powerful yet supremely feminine Tosca. Argentine tenor Marcelo Álvarez, one of the top tenors of his generation, interprets Tosca's lover, the artist Cavaradossi, with melting lyricism and fierce passion. And as the villainous police chief Scarpia, the great Ruggero Raimondi brings a diabolical intensity to the mellow inflections of his baritone voice. Daniel Oren leads the orchestra and chorus of the Arena di Verona with verve and a powerful presence.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Opera</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="655" ind1=" " ind2=" ">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Giacosa, Giuseppe</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Puccini, Giacomo</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Illica, Luigi</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/images/video_cover/A00008617.jpg</marc:subfield>
            <marc:subfield code="z">Cover image</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="1">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/search?filter=catalogue%26search=A00008617</marc:subfield>
            <marc:subfield code="z">Excerpt Links</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="2">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/title/A00008617</marc:subfield>
            <marc:subfield code="z">Digital File Links</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>